.font1 {
	font-size: 12px;
	color: #FFFFFF;
}
.font2 {
	font-size: 10px;
	color: #FFFFFF;
}
.font1_gray {

	font-size: 10px;
	color: #333333;
}
.font1_red {

	font-size: 12px;
	color: #FF0000;
}
.font1_black {

	font-size: 12px;
	color: #000000;
}
.justify_style {
text-align: justify;
text-justify: distribute-all-lines; 
}


/*  --link set 1--  */


a:link {
	text-decoration: underline;
	color: #FF0000;
}
a:visited {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: underline;
	color: #FF0000;

}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}


/*  --link set 2--  */

A.ex:link {
	color: #FFFFFF;
	text-decoration: underline;

} 
A.ex:visited {
	color: #FFFFFF;
	text-decoration: underline;

} 
A.ex:active { 
	color:#FFFFFF;
	text-decoration: underline;

}
A.ex:hover { 
	color:#CCCCCC;
	text-decoration: underline;
} 
.entrylist_head {

	font-size: 12px;
	color: #CCCCCC;
}
.font2_black {

	font-size: 10px;
	color: #000000;
}
